"""run_type_in_ibp_report

Revision ID: fc062865782e
Revises: dd157d80811d
Create Date: 2022-04-01 10:27:49.684245

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'fc062865782e'
down_revision = 'dd157d80811d'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('ibp_reports', sa.Column('pipeline_run_type', sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('ibp_reports', 'pipeline_run_type')
    # ### end Alembic commands ###
